<?php
!defined('ADMIN')&&die("<meta http-equiv='refresh' content=0;url='/'>");
global $i,$title;
$P_M=WWW==str_replace(array('.localhost','localhost:'),'',WWW);
if($P_M)$w0=is_numeric(str_replace(array('.',':'),'',WWW))?'localhost':preg_replace('/^www\./','',WWW);else $w0=preg_replace('/^www\./','',WWW);
$w3=is_numeric(str_replace(array('.',':'),'',WWW))?WWW:'www.'.$w0;
if(_P)$w3=_P;
if(_M)$w0=_M;
?><!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<title><?php echo NAME?>后台管理系统</title>
<?php
if(WWW==W0){?>
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="format-detection" content="telephone=no"/>
<meta name="wap-font-scale" content="no">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0;" >
<meta name="mobile-agent" content="format=xhtml; url=http<?php echo _Z(0)?'s':''?>://<?php echo WWW?>/">
<meta name="mobile-agent" content="format=html5; url=http<?php echo _Z(0)?'s':''?>://<?php echo WWW?>/">
<meta name="mobile-agent" content="format=wml;   url=http<?php echo _Z(0)?'s':''?>://<?php echo WWW?>/">
<?php
}?>
<base href="<?php echo ML?>" />
<link href="system/css/admin.css?0" rel="stylesheet" type="text/css">
<script src="system/js/jquery.js" type="text/javascript"></script>
<script src="system/js/admin.js" type="text/javascript"></script>
<!--[if IE]>
<script type="text/javascript" src="system/js/html5.js"></script>
<![endif]-->
</head>
<body id="<?php echo _2?>" scoll=no>
<input type="hidden" id="i_ur" value="http<?php echo _Z(0)?'s':''?>://<?php echo WWW?>" />
<input type="hidden" id="i_ml" value="http<?php echo _Z(0)?'s':''?>://<?php echo WWW.ML?>" />
<header>
<img src="system/img/logo.png">
<p><a href="<?php echo URL._1?>/out.html">退出</a>
<a href="http<?php echo _Z(0)?'s':''?>://<?php echo $w0.URL?>" target="_blank">手机版首页</a>
<a href="http<?php echo _Z(0)?'s':''?>://<?php echo $w3.URL?>" target="_blank">PC版首页</a>
</p>
</header>
<center>
<ol> 
<ul>
<li><a href="<?php echo URL.'u_'.urlencode($i['name'])?>/" target="_blank"><img src="system/img/exe.png">我的主页<u>exe</u><i>exe</i></a></li>
<?php
$arr=$i['rank']<15?array(
array('index','后台首页','home'),
array('hy','修改资料','user_1'),
array('id',ADMIN>3?'发表文章':'提问发帖投稿','new'),
array('wz','商品/文章','article'),
array('dd/1/n','我售出的','comments'),
array('dd/1/u','我订购的','themes'),
):array(
array('index','后台首页','home'),
array('sz','站点设置','setting'),
array('mk','局部模块','mk'),
array('sp','商品对接','zs'),
array('id',ADMIN>3?'信息发布':'发帖投稿','new'),
array('wz','信息管理','article'),
array('fl','分类管理','category'),
array('hy','会员管理','user_1'),
array('pl','评论管理','comments'),
array('bq','标签管理','tags'),
array('wj','文件管理','file'),
array('mb','模板管理','themes'),
array('zt','更多主题','zhuti'),
array('ad','广告管理','a')
);
foreach($arr as $k=>$v){
	if($v[1]=$v[0]==_2?"<b>".$v[1]."</b>":$v[1])
	echo '<li><a href="'.URL._1.D.$v[0].HZ.'"><img src="system/img/'.$v[2].'_1.png">'.$v[1].'<u>'.$v[2].'_1</u><i>'.$v[2].'_2</i></a></li>'."\n";
}
$a1='<b>什么都不能做，有问题请联系管理员</b>';
$a2 ='[ <b><a class="lan" href="'.URL._1.D.'hy/my'.HZ.'">修改主页和密码</a></b> ]、[ <b><a class="lan" href="'.URL._1.'_id'.HZ.'">发表文章（投稿）或发布商品</a></b> ]、[ <b><a class="lan" href="'.URL._1.D.'wz'.HZ.'">修改文章/商品</a></b> ]';
$a5 =$a2.'、[ <b>上传图片和音视频文件</b> ]、[ <b>自己发布的文章（或商品）内容页面自动展示自己后台“修改资料”->精准广告</b> ]';
$a10=$a5;
$a15=$a10.'、[ <b><a class="lan" href="'.URL._1.D.'wz'.HZ.'">文章/商品管理</a></b> ]、[ <b><a class="lan" href="'.URL._1.D.'pl'.HZ.'">评论管理</a></b> ]';
$a20=$a15.'、<b>批量删除文章，除修改管理员权限以外的所有权限</b>';
$a21='<b>拥有后台管理一切权限</b>，<a class="lv" onclick="tanchuang(\'微信联系莫桑钻戒指货源或付款：\',\'&lt;img height=&quot;260&quot; src=&quot;system/img/02408.jpg?&quot;&gt;\')">联系莫桑钻戒货源</a> 或者 <a href="http://www.02408.com/u_02408%E7%AB%99%E9%95%BF/" class="lv" target="_blank">给程序开发者留言</a>';
$qx='';
if($i['rank']<2)$qx=$a1;
elseif($i['rank']==20)$qx=$a20;
elseif($i['rank']>20)$qx=$a21;
else{
	for($v=2;$v<22;$v++){
		if($v>$i['rank'])break; 
		$a='a'.$v;
		@$b=$$a;
		if(isset($b))$qx.=''.$b.'、';
	}
	$qx.='购物或[ <b><a class="lan" href="'.URL._1.D.'dd'.HZ.'">查看我的订单</a></b> ]';
}
$jg=UNM=='admin'&&$i['rank']>1&&$i['pwd']=='bf089d19fc7d7d02d97fafc3632f8991'?'<br><b class="red">　　警告：当前账号存在严重安全问题，请您修改密码或新建管理员，然后删除或限制此账号登录</b>，<a href="'.URL._1.'/hy/my'. HZ.'" class="lan">修改密码</a>。':'';
$qx='<div class="fieldset" style="margin:15px 5px;"><big><samp>&#9682;</samp><span class="del">&#9681;</span> <b>欢迎您： <a href="'.URL.'u_'.urlencode($i['name']).'/" target="_blank">[ '.$i['name'].' ]</a></b><del> </del></big><div style="padding-top:5px;line-height:25px;">　　'.(ADMIN<15?'Hi！感谢您的关注和参与。':'').'您现在的会员权限是[ <b>'.B($i['rank']).'</b> ]，<!--角色是[ <b>'.E($i['role']).'</b> ]，-->您当前后台权限可以'.$qx.'。'.($i['pwd']?'':'您当前在本站登录的用户名：<i class="lan">'.UNM.'</i>，默认密码：<i class="red">'.$i['email'].'</i>，可以自行在<a class="lan" href="'.URL._1.'/hy/my'. HZ.'">修改密码资料</a>中修改。'
).$jg.'</div></div><tt></tt>';
FN('qx',$qx);
if(ADMIN>14)echo '<li><a href="http://02408.com/" target="_blank"><img src="system/img/hlp_1.png">官网求助<u>hlp_1</u><i>hlp_2</i></a></li>';
?>

</ul>
<del><img src="system/img/erron.gif"></del>
</ol>
<dl>
<script type="text/jscript">
var dl=document.getElementsByTagName('dl');
var px=document.body.clientWidth-142;
dl[0].style.width=px+'px';
</script>